ここの情報は古いです。ご理解頂いた上でお取り扱いください。

Opened 12 years ago

Closed 12 years ago

Last modified 12 years ago

#3155 closed enhancement (fixed)

ベースとなる symfony のバージョンを 1.1 から 1.2 にする

Reported by: ebihara Owned by: ebihara
Priority: blocker Milestone: OpenPNE3beta1
Component: 指定しない Version:
Keywords: Cc:

Description

ベースとなる symfony のバージョンを 1.1 から 1.2 にする。

Change History (4)

comment:1 Changed 12 years ago by ebihara

Owner: changed from nobody to ebihara
Status: newassigned

comment:2 Changed 12 years ago by ebihara

Priority: majorblocker

作業自体は現在の trunk からブランチを切っておこないます。

ブランチのベースとなるバージョンを 1.2 にアップグレードした後、 ブランチから trunk に取り込みをおこないます。取り込んでいる最中は安全のため、 trunk を一時的にロックします(ロックする期間は、決まり次第「OpenPNE3開発チーム(仮)」コミュニティと、「OpenPNE開発談義」のチャットルームで告知します)。

この作業は 2008/11/05 におこないます。

comment:3 Changed 12 years ago by ebihara

Resolution: fixed
Status: assignedclosed

r9199, r9200 でマージをおこないました。

comment:4 Changed 12 years ago by ogawa

Milestone: OpenPNE3alpha4OpenPNE3beta1

Milestone OpenPNE3alpha4 deleted

Note: See TracTickets for help on using tickets.